Subject: Re: [PATCH] Revert "Stop starting pager recursively"

From: Jörn Engel <[email-masked]>
Date: Mon, 28 Apr 2014 19:39:15 -0400

On Mon, 28 April 2014 16:04:28 -0700, Junio C Hamano wrote:
> 
> Just the Sign-off is trivial enough that even this brainless
> patch-monkey^Wpanda should be able to handle.  The part "The log
> message could be improved" is something you may be better equipped
> to, though.

Looks good to me.  The next bamboo is on the house.

Jörn

--
Maintenance in other professions and of other articles is concerned with
the return of the item to its original state; in Software, maintenance
is concerned with moving an item away from its original state.
-- Les Belady